tamaya-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pottlin...@apache.org
Subject [11/12] incubator-tamaya git commit: TAMAYA-296: Update dependencies
Date Thu, 25 Jan 2018 22:04:37 GMT
TAMAYA-296: Update dependencies


Project: http://git-wip-us.apache.org/repos/asf/incubator-tamaya/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-tamaya/commit/d6229de3
Tree: http://git-wip-us.apache.org/repos/asf/incubator-tamaya/tree/d6229de3
Diff: http://git-wip-us.apache.org/repos/asf/incubator-tamaya/diff/d6229de3

Branch: refs/heads/configjsr
Commit: d6229de3594538bd30727dfdaabeb4444e11b83f
Parents: 3f52504
Author: Phil Ottlinger <pottlinger@apache.org>
Authored: Wed Jan 24 22:52:25 2018 +0100
Committer: Phil Ottlinger <pottlinger@apache.org>
Committed: Wed Jan 24 22:52:25 2018 +0100

----------------------------------------------------------------------
 pom.xml | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-tamaya/blob/d6229de3/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 8169ba5..2844479 100644
--- a/pom.xml
+++ b/pom.xml
@@ -51,9 +51,9 @@
 
         <!-- Keep the JRuby version in sync with the one used by Asciidoctor -->
         <assembly.version>3.1.0</assembly.version>
-        <asciidoctor.version>1.5.2</asciidoctor.version>
+        <asciidoctor.version>1.5.6</asciidoctor.version>
         <asciidoctor-diagramm.version>1.2.1</asciidoctor-diagramm.version>
-        <asciidoctorj.version>1.5.2</asciidoctorj.version>
+        <asciidoctorj.version>1.5.6</asciidoctorj.version>
         <checkstyle.version>2.15</checkstyle.version>
         <!-- 201801: v1.3.x gives strange test errors -->
         <pitest-plugin.version>1.2.5</pitest-plugin.version>
@@ -63,7 +63,7 @@
         <hamcrest.version>2.0.0.0</hamcrest.version>
         <javadoc.version>2.10.4</javadoc.version>
         <!-- Must/should match the JRuby version used by AsciidoctorJ -->
-        <jruby.version>1.7.20</jruby.version>
+        <jruby.version>1.7.26</jruby.version>
         <findbugs.version>3.0.4</findbugs.version>
         <mockito.version>1.10.19</mockito.version>
         <rat.version>0.12</rat.version>
@@ -534,9 +534,7 @@
                 <plugin>
                     <groupId>org.apache.maven.plugins</groupId>
                     <artifactId>maven-site-plugin</artifactId>
-                    <!-- 20160816: 3.5.1 generates a broken site, maybe due
-                        to old asciidoc version?! -->
-                    <version>3.4</version>
+                    <version>3.7</version>
                     <inherited>true</inherited>
                     <dependencies>
                         <dependency><!-- add support for ssh/scp -->


Mime
View raw message